Bug 206358 - references to Fedora in wireshark on RHEL
references to Fedora in wireshark on RHEL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: wireshark (Show other bugs)
4.4
All Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 16:52 EDT by Radek Bíba
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: 0.99.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 05:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-09-13 16:52:35 EDT
Description of problem:
wireshark-gnome contains a file called fedora-wireshark.desktop in
/usr/share/applications. This should probably be redhat-wireshark.desktop or
just wireshark.desktop. Additionally, this file reads:
Categories=X-Red-Hat-Extra;Application;Network;GTK;X-Fedora;
'X-Fedora;' doesn't make sense there.

Version-Release number of selected component (if applicable):
wireshark-0.99.3-EL4.2
Comment 2 Radek Vokal 2006-10-23 04:43:10 EDT
Already fixed in CVS, will come out with next release.
Comment 3 Radek Vokal 2006-11-10 05:44:10 EST
Fixed with 0.99.4
Comment 4 Radek Bíba 2006-11-10 10:56:11 EST
Thanks!

Note You need to log in before you can comment on or make changes to this bug.